/*     805265 : 타이틀 텍스트      */
.title__805265__ {font-size:0}
.title__805265__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__805265__ p:before {content:'';position:absolute;background:#4972B8;font-size:0}

.title__805265__.style_top p {padding-top:10px}
.title__805265__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__805265__.style_right p {padding-right:14px}
.title__805265__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__805265__.style_bottom p {padding-bottom:12px}
.title__805265__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__805265__.style_left p {padding-left:14px}
.title__805265__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__805265__.style_circle1 p {padding-left:18px}
.title__805265__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__805265__.style_circle2 p {padding-left:18px}
.title__805265__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #4972B8;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__805265__ p {font-size:24px}
	.title__805265__.style_top p:before {width:24px}
	.title__805265__.style_right p:before {height:24px}
	.title__805265__.style_bottom p:before {width:24px}
	.title__805265__.style_left p:before {height:24px}
}

/*     805275 : 이미지      */
.img__805275__ {max-width:100%}
.img__805275__ * {box-sizing:border-box}
.img__805275__ a {display:block;vertical-align:top}
.img__805275__ img {width:1920px;vertical-align:top}

/*     805285 : 이미지      */
.img__805285__ {max-width:100%}
.img__805285__ * {box-sizing:border-box}
.img__805285__ a {display:block;vertical-align:top}
.img__805285__ img {width:1920px;vertical-align:top}

/*     805295 : 이미지      */
.img__805295__ {max-width:100%}
.img__805295__ * {box-sizing:border-box}
.img__805295__ a {display:block;vertical-align:top}
.img__805295__ img {width:1920px;vertical-align:top}

/*     805305 : 이미지      */
.img__805305__ {max-width:100%}
.img__805305__ * {box-sizing:border-box}
.img__805305__ a {display:block;vertical-align:top}
.img__805305__ img {width:1920px;vertical-align:top}

/*     805315 : 이미지      */
.img__805315__ {max-width:100%}
.img__805315__ * {box-sizing:border-box}
.img__805315__ a {display:block;vertical-align:top}
.img__805315__ img {width:1920px;vertical-align:top}

/*     805325 : 이미지      */
.img__805325__ {max-width:100%}
.img__805325__ * {box-sizing:border-box}
.img__805325__ a {display:block;vertical-align:top}
.img__805325__ img {width:1920px;vertical-align:top}

/*     805335 : 이미지      */
.img__805335__ {max-width:100%}
.img__805335__ * {box-sizing:border-box}
.img__805335__ a {display:block;vertical-align:top}
.img__805335__ img {width:1920px;vertical-align:top}

/*     805345 : 이미지      */
.img__805345__ {max-width:100%}
.img__805345__ * {box-sizing:border-box}
.img__805345__ a {display:block;vertical-align:top}
.img__805345__ img {width:1920px;vertical-align:top}

/*     805355 : 이미지      */
.img__805355__ {max-width:100%}
.img__805355__ * {box-sizing:border-box}
.img__805355__ a {display:block;vertical-align:top}
.img__805355__ img {width:1920px;vertical-align:top}

/*     1054085 : 이미지      */
.img__1054085__ {max-width:100%}
.img__1054085__ * {box-sizing:border-box}
.img__1054085__ a {display:block;vertical-align:top}
.img__1054085__ img {width:1920px;vertical-align:top}

/*     1054075 : 이미지      */
.img__1054075__ {max-width:100%}
.img__1054075__ * {box-sizing:border-box}
.img__1054075__ a {display:block;vertical-align:top}
.img__1054075__ img {width:1920px;vertical-align:top}

/*     1054065 : 이미지      */
.img__1054065__ {max-width:100%}
.img__1054065__ * {box-sizing:border-box}
.img__1054065__ a {display:block;vertical-align:top}
.img__1054065__ img {width:1920px;vertical-align:top}

/*     1054055 : 이미지      */
.img__1054055__ {max-width:100%}
.img__1054055__ * {box-sizing:border-box}
.img__1054055__ a {display:block;vertical-align:top}
.img__1054055__ img {width:1920px;vertical-align:top}

/*     1054045 : 이미지      */
.img__1054045__ {max-width:100%}
.img__1054045__ * {box-sizing:border-box}
.img__1054045__ a {display:block;vertical-align:top}
.img__1054045__ img {width:1920px;vertical-align:top}

/*     1054035 : 이미지      */
.img__1054035__ {max-width:100%}
.img__1054035__ * {box-sizing:border-box}
.img__1054035__ a {display:block;vertical-align:top}
.img__1054035__ img {width:1920px;vertical-align:top}

/*     805365 : 이미지      */
.img__805365__ {max-width:100%}
.img__805365__ * {box-sizing:border-box}
.img__805365__ a {display:block;vertical-align:top}
.img__805365__ img {width:1920px;vertical-align:top}

